From: Chris Hand <[email-masked]>
Date: Sun, 18 Apr 93 02:52:58 BST

Path: dmu.ac.uk!uknet!pipex!uunet!zaphod.mps.ohio-state.edu!saimiri.primate.wisc.edu!usenet.coe.montana.edu!news.uoregon.edu!netnews.nwnet.net!news.u.washington.edu!stein.u.washington.edu!scivw
From: Chris Morris <[email-masked]>
Newsgroups: sci.virtual-worlds
Subject: EVENT: REND386/VR Meeting on IRC Sunday April 18, 9:30PM EST
Date: Sat, 17 Apr 1993 03:54:17 GMT
Organization: ITC/UVA Community Access UNIX/Internet Project
Lines: 24
Approved: [email-masked]
Message-ID: <[email-masked]>
NNTP-Posting-Host: stein.u.washington.edu
Originator: [email-masked]

To all interested:

You are invited to join others in a REND386/VR related chat on IRC.
The more people the better. This is an informal chat, so even if you
don't have a lot of technical knowledge your ideas are welcome.
Hopefully, the authors of rend386 will be there. Sunday, April 18,
9:30PM EST #Rend386.

Thanks for your time,
Chris W. Morris
[email-masked]

/----\ [email-masked] * "One must pass through the circumference
|\/\/      Chris W. Morris         *  of time before arriving at the center of 
|/\/\     2204 Wayne Avenue        *  opportunity." - Baltasar Graci'an 
\----/ Charlottesville, VA 22901   *  The future lies ahead. -Political Promise 

-- 
/----\ [email-masked] * "One must pass through the circumference
|\/\/      Chris W. Morris         *  of time before arriving at the center of 
|/\/\     2204 Wayne Avenue        *  opportunity." - Baltasar Graci'an 
\----/ Charlottesville, VA 22901   *  The future lies ahead. -Political Promise